org.eclipse.eef.core.api.controllers

## Interface IEEFSectionController

All Superinterfaces:
  IEEFController

All Known Implementing Classes:
  EEFSectionController

    public interface IEEFSectionController
    extends IEEFController

The controller of the section.

### Method Summary

### Methods inherited from interface org.eclipse.eef.core.api.controllers.IEEFController

`onValidation, refresh, removeValidationConsumer`